html {
  margin:0;
  padding:0;
}

body {
  margin:0;
  padding:0;
}

a       { color:#000/*#f60*/; text-decoration:underline; }
a:hover { text-decoration:underline; }

img {
  border:none;
}

#marginTop { }

#cornerTopLeft { }

#cornerTopRight { }

#marginLeft { }

#marginRight { }

#marginBottom { }

#cornerBottomLeft { }

#cornerBottomRight { }

#content {
  position:relative;
  margin:0px;
  padding:0px;
}

#header {
  position:relative;
  height:150px;
  border:solid 1px #fff;
  padding:0px;
  overflow:hidden;
  background:#fff;
}

#header h1 { display:none; }

#headerTitle {
  position:absolute;
  top:20px;
  left:168px;
  width:500px;
  height:82px;
}

#headerTitle img {
  width:450px;
  height:74px;
}

#headerTitle[id] { }

#headerLogo {
  position:absolute;
  top:3px;
  left:18px;
  width:150px;
  height:150px;
}

#headerLogo img {
/*  width:135px;
  height:135px;*/
}

#headerLogo[id] { }

#headerMenu { display:none; }

#headerMenu ul { }

#headerMenu ul li { }

#headerMenu a { }

#headerMenu a:hover { }

#main {
  position:relative;
  border:solid 1px #fff;
  background:#fff;
}

#mainPrison {
  position:relative;
  width:100%;
  margin:0px;
  border:none;
  padding:0px;
}

#mainText {
  position:relative;
  padding:10px 20px 10px 15px;
  background:#fff;
  font-family:Verdana, Helvetica, Arial, sans-serif;
  font-size:0.8em;
}

#mainText h2 {
  position:relative; /* wegen IE */
  display:inline;
  margin:0px;
  padding:0px;
  width:7em;
  float:left;
  text-align:right;
  border-top:solid 1px #000;
  /*border-left:solid 1px #000;*/
  font-family:Times, serif;
  font-size:1.56em;
}

#mainText h3 {
  position:relative; /* wegen IE */
  margin-top:0px;
  margin-left:10em;
  font-size:1.25em;
}

#mainText p {
  position:relative; /* wegen IE */
  margin-top:0px;
  margin-left:12.5em;
  text-align:justify;
  line-height:150%;
}

#mainText ul {
  margin-left:12.5em;
  padding-left:2em;
}

#mainText li {
  line-height:150%;
}

#mainText dl {
  position:relative;
  margin:0px;
  margin-left:12.5em;
  padding:0px;
  list-style-position:inside;
}

#mainText dt {
  position:relative;
  display:inline;
  float:left;
  margin-right:1em;
  font-weight:bold;
}

#mainText dd {
  position:relative;
  margin:0px;
  margin-bottom:10px;
  padding:0px;
}

#toolbox {
  display:none;
}

#toolbox-a { }

#toolbox-a h2 { }

#toolbox-a label { }

#toolbox-a select { }

#footer {
  border:solid 1px #fff;
  padding:10px 20px 10px 15px;
  background:#fff;
}

#footer h2 {
  position:relative; /* wegen IE */
  display:inline;
  margin:0px;
  padding:0px;
  width:7em;
  float:left;
  text-align:right;
  border-top:solid 1px #000;
  /*border-left:solid 1px #000;*/
  font-size:1.25em;
}

#footerMain {
  position:relative; /* wegen IE */
  margin-top:0px;
  margin-left:10em;
}

#footerMain p {
  position:relative; /* wegen IE */
  width:15em;
  float:left;
  margin:0px;
  padding:0px;
  text-align:left;
  font-family:Verdana, Helvetica, Arial, sans-serif;
  font-size:0.8em;
}

/* IE \*/
* html #mainText h2 { margin:0em 0em -10em 0em; }
* html #mainText p  { height:1%; }
* html #mainText dl { height:1%; }

* html #footerMain h2 { margin:0em 0em -10em 0em; }
* html #footerMain p  { height:1%; }
/* IE */
